<!--<c-footer>-->
  <div>
    <a href="https://gitlab.com/asadullo.2807/doctorappointment" target="_blank">Sardor Xoshimjanov</a>
    <span> &copy; 2022 creativeLabs</span>
  </div>
  <div class="ms-auto">
    Powered by
    <a href="https://coreui.io/pro/angular" target="_blank">
      <span> Sardor Xoshimjanov</span>
    </a>
  </div>
<!--</c-footer>-->
